body, table, tr, td, div

{

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	background-color: #8CB4CC;

	scrollbar-face-color: #8CB4CC;

	scrollbar-hihglight-color: #FFFFFF;

	scrollbar-shadow-color: #6890AD;

	scrollbar-3dlight-color: #6890AD;

	scrollbar-arrow-color:  #FFFFFF;

	scrollbar-track-color: #8CB4CC;

	scrollbar-darkshadow-color: #6890AD; 

} 



.maintableCell

{

	border-right: 1px solid #FFFFFF;

}



.maintableVerwachtCell
{

	border: 1px solid #000000

}

.body
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12pt;
	font-weight: normal;
	color: #000000;
}

.foto
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}

.kop
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}

a
{
	color: #00539E;
}


select
{
	font-family: Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	border: 1px solid #6890AD;
}

input.text
{
	font-family: Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	width="220";
	border: 1px solid #6890AD;
}

textarea
{
	font-family: Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	width="220";
	border: 1px solid #6890AD;
}

hr
{
	color: #FFFFFF;
	size: 1px;
	height: 1px;
}

.button
{
	border: 1px solid #FFFFFF;
	background-color:  #6890AD;	
	font-size: 11px;
	width: 60px;
}

.button_over
{
	border: 1px solid #6890AD;
	background-color:  #FFFFFF;	
	font-size: 11px;
	width: 60px;
}

.largebutton
{
	border: 1px solid #FFFFFF;
	background-color:  #6890AD;	
	font-size: 11px;
	width: 140px;
}

.largebutton_over
{
	border: 1px solid #6890AD;
	background-color:  #FFFFFF;	
	font-size: 11px;
	width: 140px;
}

.headerguestbook
{
	font-weight: bold;
	font-size: 11px;
	border-bottom: 1px solid #84ABC2;
}